<!DOCTYPE html>
<html lang="en-US">
  <head>
    <meta charset="utf-8">
    <meta name="viewport"content="width=device-width">
    <meta property="title"content="SwedishStudios Games">
    <meta property="site_name"content="SwedishStudios Games">
    <meta name="description"content="We're a video-game publisher.">
    <meta name="keywords"content="swedishstudios,games,gaming,swedish,sweden,studios,studio,download,dlc,forum,guide,support,minecraft,texture,resource,pack,windows,linux,ubuntu,lubuntu,arch,emulator,virtual,merchine,vm,ps4,playstation,driver,firmware,os,server,fedora,free,vmware,virualbox,gtav,mod,mods,">
    <meta property="url"content="https://about.swedishstudiosgames.com">
    <link rel="icon"href="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/favico/emblem/ssg-favico.png"type="image/png">
    <link rel="stylesheet"type="text/css"href="https://www.swedishstudiosgames.com/root/lib/style.css">
    <script type="text/javasctipt"src="https://www.swedishstudiosgames.com/root/lib/menu-btn.js"></script>
    <title>SwedishStudios&nbsp;Games&nbsp;-&nbsp;About&nbsp;us</title>
   </head>
  <body>
    <header id="shadow">
     <div class="center">
       <a href="https://swedishstudios.webs.com">
         <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/bnr/bgimg/ssg-wm.png"height="48px"width="420px">
        </a>
      </div>
     <div class="navbar">
       <nav>
         <b>
           <a href="https://www.swedishstudiosgames.com">Home
	     <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/btn/home-btn.png"height="20px"width="20px">
	    </a>
           <a>About&nbsp;us
             <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/btn/info-btn.png"id="nbtn">
            </a>
           <a href="https://www.swedishstudiosgames.com/cs.html">News
	     <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/btn/news-btn.png"id="nbtn">
	    </a>
           <a href="https://www.swedishstudiosgames.com/cs.html">Forum
	     <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/btn/chat-btn.png"id="nbtn">		  
	    </a>
	   <a href="https://dlc.swedishstudiosgames.com">DLC
	     <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/btn/dlc-btn.png"id="nbtn">
	    </a>
	   <a href="https://www.swedishstudiosgames.com/cs.html">Store
             <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/btn/cart-btn.png"id="nbtn">
            </a>
	   <a href="https://www.swedishstudiosgames.com/cs.html">Guide
             <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/btn/info-btn.png"id="nbtn">
	    </a>
	   <a href="https://www.swedishstudiosgames.com/cs.html">Support
             <img src="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/btn/help-btn.png"id="nbtn">
	    </a>
          </b>
        </nav>
      </div>
    </header>
    <br>
    <div id="shadow2">
      <h4 id="tmptxt">More&nbsp;is&nbsp;coming&nbsp;soon.</h4>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <br>
      <footer>
        <i>
	  <a id="ftxt"href="https://www.swedishstudiosgames.com/root/lib/assets/gfx/img/ico/btn/ZGVjcnlwdF90aGlz=.msi"download="ZGVjcnlwdF90aGlz=.msi">Copyright&copy;&nbsp;2008-2020&nbsp;&nbsp;SwedishStudios&nbsp;Games</a>
         </i>
       </footer>
     </div>
   </body>
 </html>the 
